@charset "utf-8";
/* CSS Document */

html, body { height: 100%; }
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
	
a:link, a:visited, a:active { outline:none; }

h1 {
	color:#000;
	margin:0;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	border-bottom:#cccccc solid 2px;
}
h2 { font:bold 18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#8bc152; margin:0; padding:10px 0 0 0; text-transform:uppercase; }

p {
	font:normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333;
	margin: 0;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}

a { font:normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#8BC152; text-decoration:underline; }
a:hover { text-decoration:none; }

.clr { clear:both; margin:0; padding:0; }


body { 
	color:#000;
	font:normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background:#dcedcc;
	margin:0;
	padding:0;
}

img {
	max-width:100%;
}


#wrapper {
	margin:0 auto;
	margin-bottom:12px;
	padding:0;
	width:940px;
	background:#fff;
}
#wrapperTerms{
	margin:0 auto;
	margin-bottom:12px;
	padding:0;
	width:630px;
	background:#fff;
}
header {
	height:145px;
	background:#404040;
}
header .logo {
	width:290px;
	height:112px;
	float:left;
	margin:14px 0 0 22px;
	text-align:center;
}
header .logo span {
	display:block;
	color:#fff;
	font-size:14px;
}

header .header-right {
	width:600px;	
	float:right;
}
header .header-right .top-cont {
	background:#1e1c1c;
	height:41px;
	border-radius:0 0 0 15px;
	-moz-border-radius:0 0 0 15px;
	-webkit-border-radius:0 0 0 15px;
	-o-border-radius:0 0 0 15px;	
}
header .header-right .top-cont .search {
	width:230px;
	margin:7px 0 0 13px;
	padding:0;
	float:left;	
}
header .header-right .top-cont .search input[type="text"] {
	width:155px;
	background:#fff;
	border:none;
	float:left;
	height:23px;
}
header .header-right .top-cont .search input[type="submit"] {
	width:72px;
	background:#8bc152;
	border:none;
	float:right;
	height:25px;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
	cursor:pointer;
}
header .header-right .top-cont .flag {
	width:70px;
	float:left;
	margin:7px 0 0 15px;
}
header .header-right .top-cont .cart {
	width:210px;
	float:left;
	margin:5px 0 0 10px;
	padding:3px 0 5px 20px;
	color:#fff;
	font:bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	/*background:url(../images/cart.jpg) no-repeat left center;*/
}
.cart-icon
{
	float:left;
	margin:0 0 0 -10px;
}
.cart-item
{
	float:left;
	margin:0 0 0 2px;
}
header .header-right .top-cont .cart span {
	color:#8bc152;
	font-weight:normal;
}
.phone {
	font:normal 25px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	margin-top:20px;
	text-align:right;
	padding:0 24px 0 0;
}
.phone span {
	color:#8bc152;
	display:block;
	font-size:35px;
}

nav {
	background:#8bc152;
	height:39px;
}
nav ul {
	margin:0;
	padding:0;
	list-style:none;
}
nav ul li{
	margin:0 25px;
	padding:0;
	display:block;
	float:left;
}
nav ul li a{
	margin:0;
	padding:10px 0px;
	display:block;
	font:normal 15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#404040;
	background:url(../images/arrow.png) no-repeat 50% 38px;
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	text-decoration:none;
}
nav ul li a:hover,nav ul li a.active
{
	color:#fff;
	background:url(../images/arrow.png) no-repeat bottom center;
}

section {
	width:auto;
	padding:7px;
	margin:0;	
}
section.inner-side {
	width:auto;
	padding:22px;
	margin:0;	
}
section aside {
	width:222px;
	float:left;
	min-height:1000px;
	background:#ececec;
	padding-bottom:80px;
}

section aside ul {
	margin:0;
	padding:0;
	list-style:none;
}
section aside ul li {
	margin:0;
	padding:0;
	display:block;
	border-bottom:#fff solid 1px;
}
section aside ul li a{
	margin:0;
	padding:7px 0 7px 10px;
	display:block;
	font:normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333;
	text-decoration:none;
}

.delivery-info {
	border-bottom:#fff solid 1px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 7px;
	padding-left: 15px;
}
.delivery-info .title {
	font:bold 15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333;
	padding:10px 0 00;
	text-align: center;
}
.delivery-info p {
	margin:0;
	padding:10px 0 0 0;
	font:normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333;
}
.delivery-info b {
	margin:0;
	padding:10px 0 0 0;
	font:bold 20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333;
}



section article {
	width:670px;
	float:left;
	margin-left:25px;
}

.product{
	width:142px;
	float:left;
	margin:24px 12px 0 12px;
	padding:0;
/*	height:268px;*/
}

.product .product-img {
	width:142px;
	height:133px;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}
.product .product-tilte {
	/*height:26px;*/
	font:bold 15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#8bc153;
	text-transform:uppercase;
}
.product .product-descriiption {
/*	height:50px;*/
	font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#8c8c8c;
	line-height:14px;
}
.product .product-price {
	height:32px;
	font:bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333;
}
.product .product-price span {
	color:#8bc153;
}

.button {
	font:bold 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	background:#8bc153;
	padding:4px 12px;
	text-transform:uppercase;
	text-decoration:none;
}













.sectionBox{
	background:#ececec;
	padding:32px 0;
	margin:0;
}
.sectionBox .section-divide{
	padding:0 18px 0 18px;
	margin:0;
	float:left;
	width:260px;
}
.sectionBox .section-divide h2 {
	font:bold 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333333;
	padding:4px 0 2px 50px;
	margin:0;
	background:url(../images/delivery-icon.png) no-repeat;
	text-transform:uppercase;
	line-height:16px;
	background-position: left center;
}
.sectionBox .section-divide h2.bestprice {
	background-image:url(../images/qty-icon.png);
}
.sectionBox .section-divide h2.emailicon {
	background-image:url(../images/email-icon.png);
}
.sectionBox .section-divide p {
	font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#a4a4a4;
	padding:10px 0 0 0;
	margin:0;
}


.newsletter-title {
	font:normal 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333333;
	padding:10px 0 0 10px;
}
.textbox {
	width:94%;
	background:#fff;
	border:#a7a7a6 solid 1px;
	font:normal 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333333;
	box-shadow:inset 0px 2px 2px #ccc;
	height:24px;
	padding:0 2%;
}
.signup-btn {
	background:#8bc153;
	border:none;
	font:bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
	margin:10px 0 0 0;
	cursor:hand;
}

.content-left {
	width:430px;
	float:left;
	margin:34px 0 0 0;
}
.content-right {
	width:430px;
	float:right;
	margin:5px 0 0 0;
}
.testimonials {
	font-weight:normal;
	min-height:168px;
	padding:10px 20px 20px 20px;
	font:normal 20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#404040;
	line-height:35px;
	background-color: #8bc152;
}
.testimonials1 {
	background:#8bc152;
	font-weight:normal;
	padding:10px 20px 20px 20px;
	font:normal 15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#404040;
	line-height:25px;
}

.testimonials2 {
	font-weight:normal;
	/*min-height:168px;*/
	font:normal 20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#404040;
	line-height:35px;
	background-color: #8ABE52;
	background-image: url(../images/homeTmonials2BG.jpg);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 80px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 90px;
}

.testimonials2-bottom {
	background-color: #fff;
	background-image: url(../images/homeTmonialsBottomBG.jpg);
	margin: 0px;
	padding: 0px;
	height: 181px;
	width: 430px;
}
.say-name {
	background:url(../images/down-ar.jpg) no-repeat 25px 0;
	font:bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#404040;
	display:block;
	padding:13px 0 0 15px;
}
.say-name a{
	font:bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#8bc152;
	padding:5px 0 0 0;
	text-decoration:none;
}
.say-name2 {
	font:bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#404040;
	display:block;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 15px;
}
.say-name2 a{
	font:bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#8bc152;
	padding:5px 0 0 0;
	text-decoration:none;
}
.testsay a{
	font:bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#8bc152;
	padding:5px 0 0 0;
	text-decoration:none;
}


footer {
	margin:0;
	min-height:80px;
	height:auto !important;
	height: 80px;
	background:#404040;
	padding-top: 0;
	padding-right: 4px;
	padding-bottom: 0;
	padding-left: 0;
}

.copy {
	font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	width:230px;
	float:left;
	padding:10px 0 0 20px;
}
.copy span {
	display:block;
}

.paypalfot {
	width:304px;
	margin:4px 3px 0 0;
	float:right;
}

.paypal {
	margin:3px 3px 0 0;
	float:left;
	padding:10px 0 0 420px;
}
footer ul {
	margin:0;
	padding:54px 0 0 50px;
	list-style:none;
	width:280px;
	float:left;
}
footer ul li {
	margin:0;
	padding:0 0 0 10px;
	display:inline;
}
footer ul li a{
	margin:0;
	padding:0;
	font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
}
footer ul li a:hover{
	text-decoration:underline;
}
/*<------------ArgentaCartPage start -----------*/
.continue
{
	font-family:"Trebuchet MS";
	color:#FFF;
	font-size:18px;
	background:url(../images/green-arrow.png) no-repeat;
	width:500px;
	height:30px;
	padding:6px 0 0 25px;
	border-radius:6px;
	margin:17px 0 0 0;
}
.continue.checkout
{
	background:url(../images/orange-arrow.png) no-repeat;
/*	margin-left:100px;*/
}
.continue.change
{
	background:url(../images/thik-green.png) no-repeat;
	margin:-40px 0 0 60px;
}
.backcart
{

	margin:-40px 0 0 0;
}
.continue_pay
{
	font-family:"Trebuchet MS";
	color:#FFF;
	font-size:18px;
	height:40px;
	width:250px;
	float:right;
	border-radius:4px;
	border:none;
	margin:25px 0 0 0;
	background:#FFA64D;
}
.item
{
	margin:15px 0 0 0;
}
.box
{
	font-family:"Trebuchet MS";
	font-size:15px;
	color:#000;
	text-align:left;
	font-weight:bold;
}
.itembox
{
	width:306px
}
.img
{
	padding:5px 0 0 0;
	width:96px;
	float:left;
}
.text
{
	float:left;
	width:120px;
	float:left;
	font-family:"Trebuchet MS";
	font-weight:normal;
	padding:25px 0 0 10px;
}
.input
{
	width:45px;
	height:22px;
	text-align:center;
	border:#aaaaaa solid 1px;
}
.input2
{
	width:240px;
	height:23px;
	border:#aaaaaa solid 1px;
	margin:5px 0 0 10px ;
}
.input3
{
	width:160px;
	height:18px;
	border:#aaaaaa solid 1px;
	margin:5px 0 0 10px ;
}
.input4
{
	width:240px;
	height:150px;
	border:#aaaaaa solid 1px;
	margin:5px 0 0 10px ;
}
.input5
{
	width:45px;
	height:22px;
	text-align:center;
	color:#868686;
	border:#aaaaaa solid 1px;
}
.wrg
{
	margin:0 0 0 24px;
}
.subtotals
{
	width:420px;
	float:left;
	margin:20px 0 0 210px;
}
.subtotals.sub1
{
	width:320px;
	float:right;
	margin:25px 120px 0 0;
}
.sub
{
	font-family:"Trebuchet MS";
	font-size:15px;
	font-weight:bold;
}
.left
{
	width:76px;
	margin:5px 0 0 0;
	float:left;
}
.word
{
	font-size:13px;
	color:#333333;
	font-weight:bold;
}
.right
{
	width:72px;
	float:left;
	margin:5px 0 0 36px;
}
.rightfrtPwd
{
	width:272px;
	float:left;
	margin:5px 0 0 30px;
}

.Curreny
{
	width:660px;
	margin:20px 0 0 0;
}
.head
{
	font-family:"Trebuchet MS";
	font-size:17px;
	color:#b2b2b2;
	font-weight:bold;
	padding:10px;
}
.ptag
{
	font-family:"Trebuchet MS";
	font-size:14px;
	color:#b2b2b2;
}
/*<------------ArgentaCartPage end -----------*/

/*<------------ArgentaCheckoutPage start -----------*/
.stored
{
	font-size:15px;
	font-weight:bold;
	text-align:center;
	margin:3px 0 0 0;
}
.stored.big
{
	font-size:17px;
	margin:18px 0 0 0;
}
.address
{
	width:661px;
	border:#CCC solid 1px;
	border-radius:15px;
	text-align:center;
	margin:10px 0 20px 0;
	overflow:hidden;
}
.address .tnksTbl {
margin:10px;
	padding:10px;
}
.address.part
{
	border:#CCC solid 2px;
	border-radius:15px;
	text-align:center;
	margin:20px 0 0 0;
	padding:10px 0 15px 0;
}
.add
{
	font-size:14px;
	margin:0 0 0 0;
	text-align:right;
}
.add.correct
{
	font-size:14px;
	margin:0 0 0 0;
	text-align:center;
	
}
.green
{
	background:url(../images/boxgreen.png) no-repeat center;
	color:#FFF;
	font-size:18px;
	padding:15px;
}
.validation
{
	width:660px;
	color:#F00;
	font-size:16px;
	margin:20px 0 0 0;
	font-weight:bold;
}
.conditions
{
	background:#8ac349;
	width:664px;
	height:75px;
	border-radius:8px;
}
.conditions.light
{
	background:#aec48f;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;	
}
.completehd
{
	color:#FFF;
	font-size:18px;
	padding:5px 0 0 0;
	font-weight:bold;
	text-align:center;
}
.complete
{
	color:#FFF;
	font-size:14px;
	padding:5px 0 0 15px;
	margin:10px 0 0 0;
}
.complete2
{
	color:#333333;
	font-size:14px;
	padding:5px 0 0 15px;
	margin:10px 0 0 0;
}
/*.or
{
	margin:5px 60px 0 0;
	font-weight:bold;
	float:right;
	padding:10px 0 0 0;
}*/
.or
{
	margin:5px 60px 0 0;
	font-weight:bold;
	float:left;
	padding:10px 0 0 500px;
}

/*<------------ArgentaCheckoutPage end -----------*/
/*<------------ArgentaDeliveryPage start -----------*/
.login
{
	width:661px;
	margin:10px 0 0 0;
	border:#CCC solid 2px;
	float:left;
	padding:0 0 8px 0;
	border-radius:10px;
}
.leftlog
{
	width:273px;
	float:left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 15px;
}
.leftftpw
{
	width:335px;
	float:left;
	margin:0 0 0 5px;
}
.register
{
	font-size:15px;
	font-weight:normal;
	margin-top: 15px;
}
.orange
{
	color:#F90;
	margin:10px 0 0 0;
	text-align:center;
}
.rightlog
{
	width:256px;
	float:left;
}
.email
{
	padding:5px 0 0 0;
	width:100px;
	text-align:center;
	font-weight:bold;
	padding:5px 0 0 80px;
}
.box1
{
	margin:0 0 0 8px;
}
.box2
{
	width:380px;
	margin:10px 0 0 8px;
	float:right;
}
.greenlog2
{
	background:#8bc449;
	width:75px;
	padding:4px;
	
	border-radius:5px;
	text-align:center;
	margin:8px 0 0 180px;
	font-weight:bold;	
}
.greenlog3
{
	background:#8bc449;
	width:100px;
	padding:6px;
	
	border-radius:4px;
	text-align:center;
	margin:8px 0 0 180px;
	font-weight:bold;	
}
.greenlog
{
	background:#8bc449;
	width:75px;
	height:17px;
	padding:5px;
	text-align:center;
	border-radius:5px;
	margin:8px 0 0 168px;
	font-weight:bold;	
}
.enter
{
	margin:10px 0 0 30px;
	color:#fff;
}
.enter2
{
	margin:10px 0 0 30px;
	color:#333333;
}
/*<------------ArgentaDeliveryPage end -----------*/
/*<------------ArgentaDetalies start -----------*/
.subnav
{
	width:400px;
	margin:20px 0 0 0;
}
.subnav ul
{
	list-style:none;
}
.subnav ul li
{
	display:inline;
	color:#8bc152;
}
.subnav ul li a
{
	padding:0 10px 0 10px;
}

.table
{
	border:#CCC solid 1px;
	margin:10px 0 0 0;
	width:670px;
	padding:0 0 0 0px;
}
.itemtable
{
	background:#e5e5e5;
	font-weight:bold;
}
.banner
{
	margin:35px 0 20px 0;
	width:700px;
}
.leftimg
{
	width:330px;
	float:left;
	padding:15px 0 15px 0;

}
.lrgrimg{
	border:#CCC solid 1px;
	margin:0 0 5px 0;
}
.hover
{
	margin:22px 0 0 0;
	padding:10px 0 0 24px;
	background:url(../images/zoom.jpg) no-repeat 2px 10px;
	text-decoration:none;
	color:#000000;
}

.hovertxt{
	background:#E5E5E5;
	border-top:#ccc solid 1px;
	padding:8px;
	text-decoration:none;
}
.wet2
{
	background:#8bc152;
	border-top:#ccc solid 1px;
	height:20px;
	color:#FFF;
	font-size:14px;
	padding:4px;
	text-decoration:none;
	margin-left:40px;
}	

.rightimg
{
	width:340px;
	float:left;
}
.wet
{
	background:#8bc152;
	width:280px;
	height:27px;
	color:#FFF;
	font-size:16px;
	padding:8px 0 0 50px;
	margin:0 0 0 8px;
}
.price
{
	font-size:17px;
	font-weight:bold;
	margin:8px 0 0 10px;
}
.discription
{
	font-size:13px;
	margin:6px 0 0 10px;
	font-weight:bold;
}
.line-text
{
	width:336px;
	margin:0 0 0 10px;
}
.features
{
	margin:0 0 0 18px;
}


/* SARAVANA */
.prodmid{
	width:96%;
	border-top: 2px solid #CCCCCC;
	margin:35px 0 5px 0;
}
.error2
{
	font-size:11px;
	color:#FF2A22;
	text-align:center;
}
.errorLrgr{
	font-size:14px;
	font-weight:bold;
	color:#FF2A22;
	text-align:center;
	text-decoration:none;
}
 .errorLrgr:hover {
	font-size:14px;
	font-weight:bold;
	color:#FF2A22;
	text-align:center;
	text-decoration:underline;
}
.cbp-qtrotator {
	position: relative;
	margin: 0 auto 1em auto;
	max-width: 800px;
	font-weight:normal;
	width: 100%;
	min-height: 200px;
}

.cbp-qtrotator .cbp-qtcontent {
	position: absolute;
	min-height: 180px;
	border-top: 1px solid #f4f4f4;
	border-bottom: 1px solid #f4f4f4;
	top: 0;
	z-index: 0;
	opacity: 0;
	width: 100%;
	padding-top: 1em;
	padding-right: 0;
	padding-bottom: 1em;
	padding-left: 0;
}

.no-js .cbp-qtrotator .cbp-qtcontent {
	border-bottom: none;
}

.cbp-qtrotator .cbp-qtcontent.cbp-qtcurrent,
.no-js .cbp-qtrotator .cbp-qtcontent {
	position: relative; 
/*	z-index: 100; */
	pointer-events: auto;
	opacity: 1;
}

.cbp-qtrotator .cbp-qtcontent:before,
.cbp-qtrotator .cbp-qtcontent:after {
	content: " ";
	display: table;
}

.cbp-qtrotator .cbp-qtcontent:after {
	clear: both;
}

.cbp-qtprogress {
/*	position: absolute;
	background: #47a3da;
	height: 1px;
	width: 0%;
	top: 0;
	z-index: 1000;*/
	background: #FFFFFF;
	margin:0;
	top: 0;
	z-index:0;
}

.cbp-qtrotator blockquote {
	margin: 0;
	padding: 0;
}

.cbp-qtrotator blockquote p {
	font-size: 2em;
	color: #888;
	font-weight: 300;
	margin: 0.4em 0 1em;
}

.cbp-qtrotator blockquote footer {
	font-size: 1.2em;
}

.cbp-qtrotator blockquote footer:before {
	content: '- ';
}

.cbp-qtrotator .cbp-qtcontent img {
	float: right;
	margin-left: 3em;
}

/* Example for media query */
@media screen and (max-width: 30.6em) { 

	.cbp-qtrotator {
		font-size: 70%;
	}

	.cbp-qtrotator img {
		width: 80px;
	}

}
/* Testimonial  */
.ts-testimonial-clr{clear:both;}
.ts-testimonial-clear{clear:both; height:1px !important; line-height:1px !important; float:none!important}
.ts-testimonial-hidden{
	display:none;
}
.ts-testimonial-quote{
	font-style:italic; background-image:url(../images/quote.png); background-repeat:no-repeat; margin:0; padding:10px 0 0 40px
}
.ts-testimonial-thumb{
	padding:2px;
	border:1px solid #cacaca;
	float:left;
	width:97px;
	margin-right:28px;
}

.ts-testimonial-list{
	padding-left:0px;
	margin-left:0px;
	clear:both;
}
.ts-testimonial-list li{
	list-style-type:none;
	list-style-position:outside;
	margin-bottom:20px;
	margin-right:2%;
	float:left;
}
.ts-testimonial-list li.nomargin{
	margin-right:0px;
}
.ts-testimonial-textinfo{
	margin:13px 0px;
	color:#999
}
.ts-testimonial-name{
	margin-right:0;
}
.ts-testimonial-info{ 
	font-weight:normal;
	margin-right:10px;
}
.ts-testimonial-quote .header{
	margin-bottom:10px;
	display:block;
	font-weight:bold;
	font-size:14px;
}
.ts-testimonial-quote a.header:hover{
	text-decoration:none;
}


.table
{
	margin:10px 0 0 0;
	width:670px;
	padding:0 0 0 0px;
}
.table table
{
	/*border:#CCC solid 1px;*/
	border-collapse:collapse;

}
.table table tr td
{
	border:#CCC solid 1px;
	padding:0 0 0 4px;

}
.itemtable
{
	background:#e5e5e5;
	font-weight:bold;
}
.image
{
	width:706px;
}
.leftside
{
	width:340px;
	float:left;
	margin:6px 2px 0 2px;
}
.product-image
{
	width:44px;
	height:61px;
	float:left;
	border:#CCC solid 1px;
	margin: 0 2px 0 0px;
	
}
.rightside
{
	float:left;
	width:310px;
}
.free-delivery
{
    float:right;		
}
.continue.pay
{
	background:url(../images/orange-long.png) no-repeat 100px 0;
	padding:10px 0 0 150px;
	margin-left:245px;
	margin-top:40px;
}


    .redbutton {
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100));
        background:-moz-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
        background:-webkit-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
        background:-o-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
        background:-ms-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
        background:linear-gradient(to bottom, #fe1a00 5%, #ce0100 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100',GradientType=0);
        
        background-color:#fe1a00;
        
        -moz-border-radius:6px;
        -webkit-border-radius:6px;
        border-radius:6px;
        
        display:inline-block;
        color:#ffffff;
        font-size:15px;
        font-weight:bold;
        padding:6px 23px;
        text-decoration:none;
        
    }
    .redbutton:hover {
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00));
        background:-moz-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
        background:-webkit-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
        background:-o-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
        background:-ms-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
        background:linear-gradient(to bottom, #ce0100 5%, #fe1a00 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00',GradientType=0);
        
        background-color:#ce0100;
    }
    .redbutton:active {
        position:relative;
        top:1px;
    }

.greenlogftpwt
{
         background-color:#8bc449;
        
        -moz-border-radius:6px;
        -webkit-border-radius:6px;
        border-radius:6px;
		display:inline-block;
        color:#ffffff;
        font-size:15px;
        font-weight:bold;
        padding:6px 10px;
        text-decoration:none;
}
.nsltrcopy {
	font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
	text-align:center;
	background:#BEBEBE;
	padding:10px 0 0 20px;
}

.logmemcls{
	text-align:center;
	text-decoration:none;
	padding:0;
	color:#F90;
}
a.logmemcls:visited, a.logmemcls:hover
{
	color:#000000;
	padding:0;
	text-align:center;
	text-decoration:none;
}
.headingVideo {
	float: right;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.homeSocMedia {
	height: 110px;
	width: 430px;
	margin-bottom: 15px;
	background-image: url(../images/homeSocialMedBG.png);
	background-repeat: no-repeat;
}
#homeTwitter {
	width: 400px;
	margin-right: 15px;
	margin-left: 15px;
	font-size: 12px;
}
#homeTwitter a {
	font-size: 12px;
}
#homeText {
	margin-bottom: 10px;
}
.footerAddress {
	font-size: 11px;
	color: #FFFFFF;
	width: 300px;
	float: right;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 4px;
	margin-bottom: 4px;
	border: 1px solid #CCCCCC;
}
.footerAddress p {
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	line-height: 14px;
	padding-top: 0px;
	padding-bottom: 6px;
}
.sideSocMedia {
	padding-bottom: 7px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-top: 7px;
}
.sideSocMediaBubble {
	width: 216px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 8px;
}
.sideSocMediaBird {
	float: left;
	width: 100px;
	margin-right: 5px;
}
.sideSocMediaIcons {
	float: left;
	/*width:112px;*/
	width: 216px;
}
.sideSocMediaHolder {
	float: left;
	width: 49px;
	margin-top: 5px;
	margin-right: 7px;
	margin-bottom: 5px;
	/*margin-left: 0px;*/
	margin-left: 10px;
}
.homeSocStd {
	margin-top: 23px;
}
.homeSocYT {
	margin-top: 6px;
}
.delivery-info .title2 {
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	color: #333333;
}
.enterpasstxt {
	margin-top: 8px;
	margin-bottom: 4px;
}
.enterpass.big {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	margin-top: 10px;
}
.enterVat p {
	text-align: left;
	font-size: 12px;
	padding-right: 6px;
	padding-left: 6px;
}
#passShowId {
	background-color: #DFDFDF;
}
.inputPromo {
	width: 120px;
	height: 22px;
}

/* NEW CATEGORY DYNAMIC YT HEADER BLOCK CLASSES - 14th MAY 2015 */

.sub-cat_YT {
	position: relative;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 400px;
}
.sub-cat_YT2 {
	position: relative;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 330px;
}